html { 
overflow-y: scroll;
}

body {
	text-align: center;
	line-height: 1;
	background-color: #eeeeee;
}

td.frame	{
	background-image: url(images/frame.jpg);
	background-repeat: no-repeat;
	height: 412px;
}

h1 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 20px;
}

img.right	{
	margin-left: 30px;
	margin-bottom: 20px;
}

img	{
	border: none;
}

div#container	{
	background-color: white;
	width: 980px;
}

div#footer	{
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;
}

h3	{
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
}

h4	{
	text-align: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-left: 50px;
}

table.button	{
	background-image: url(images/button.jpg);
	text-align: center;
	padding: 8px;
}

p.normal	{
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
}

p.middle	{
	text-align: center;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 20px;
}

a.main, a.main:link, a.main:active 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color: blue;
}

a.main:hover	{
	color: red;
	text-decoration: underline;
}

a.button, a.button:link, a.button:active 	{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

a.button:hover	{
	color: white;
}

a.small:hover	{
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

a.small, a.small:link, a.small:active 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}

a.small:hover	{
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

.black	{
	background-color: black;
}

ul#cm-nav ,
ul#cm-nav ul {
 list-style-type: none;
 margin: 0px;
 list-style-image: none;
 padding: 0px
}

ul#cm-nav li {
 position: relative;
 list-style-type: none;
 margin: 0px;
 width: auto;
 float: left;
 list-style-image: none;
 padding: 0px
}

ul#cm-nav li li {
 width: auto;
 float: none
}

#cm-nav a {
 border-bottom: black 1px solid;
 text-align: left;
 border-left: black 1px solid;
 display: block;
 font-family: verdana, arial, helvetica, sans-serif;
 white-space: nowrap;
 background: yellow;
 font-size: 12px;
 border-top: black 1px solid;
 border-right: black 1px solid;
 text-decoration: none;
 padding: 5px
}

#cm-nav a:focus {
 outline-style: none;
 outline-color: invert;
 outline-width: medium
}

#cm-nav a.no-click {cursor: default}

#cm-nav li a {margin: -1px -1px 0px 0px}

#cm-nav li li a {margin: 0px 0px -1px}

#cm-nav li ul ,
#cm-nav li:hover ul ul ,
#cm-nav li:hover ul ul ul ,
#cm-nav li:hover ul ul ul ul ,
#cm-nav li:hover ul ul ul ul ul ,
#cm-nav li:hover ul ul ul ul ul ul ,
#cm-nav li:hover ul ul ul ul ul ul ul ,
#cm-nav li:hover ul ul ul ul ul ul ul ul {
 z-index: 999;
 position: absolute;
 display: none
}

#cm-nav li:hover ul {display: block}

#cm-nav li li:hover ul ,
#cm-nav li li li:hover ul ,
#cm-nav li li li li:hover ul ,
#cm-nav li li li li li:hover ul ,
#cm-nav li li li li li li:hover ul ,
#cm-nav li li li li li li li:hover ul {
 display: block;
 margin-left: 100%
}

#cm-nav li:hover ul {margin-left: 0px}

#cm-nav ul ul {
 top: 1px;
 left: -1px
}

#cm-nav li {top: -1px}

#cm-nav a {background-color: #000000}

#cm-nav a {color: #ffffff}

#cm-nav li:hover > a {background-color: #00aeef}

#cm-nav li:hover > a {color: #000000}

a.thumbnail{
position: relative;
z-index: 0;
color: blue;
text-decoration: underline;
line-height: 18px;
}

a.thumbnail:hover{
color: red;
z-index: 50;
}

a.thumbnail span{
position: absolute;
left: -1000px;
visibility: hidden;
}

a.thumbnail span img{
border-width: 0;
padding: 2px;
}

a.thumbnail:hover span{
visibility: visible;
top: -120px;
left: 250px; /*position where enlarged image should offset horizontally */
}


